## planetfilter 0.2.2

=== debian/changelog ===
planetfilter (0.2.2-1) unstable; urgency=medium

  * New upstream release

 -- Francois Marier <francois@debian.org>  Thu, 19 Feb 2015 11:15:28 +1300

planetfilter (0.2.1-1) unstable; urgency=medium

  * New upstream release

  * Use chronic with the cronjob to hide console warnings
  * Only look at .conf files in /etc/planetfilter.d/
  * Don't throw error when there aren't any feed configs (closes: #778438)
  * Return an error when one of the feed fetches failed

 -- Francois Marier <francois@debian.org>  Tue, 17 Feb 2015 10:36:27 +1300

planetfilter (0.2.0-1) unstable; urgency=medium

  * New upstream release
  * Add new dependency on python3-defusedxml
  * Use --force in the cronjob and add it to the manpage

  * Put a (configurable) 200 MB vmem limit on the cronjob process
  * Mail cronjob errors to root
  * Enable proxy configuration in /etc/default/planetfilter
  * Document use with Tor in README.Debian

 -- Francois Marier <francois@debian.org>  Tue, 10 Feb 2015 23:49:41 +1300

planetfilter (0.1.1-1) unstable; urgency=low

  * Initial release (Closes: #777451)

 -- Francois Marier <francois@debian.org>  Mon, 09 Feb 2015 22:34:48 +1300
