=== debian/control ===
Source: planetfilter
Section: web
Priority: optional
Maintainer: Francois Marier <francois@debian.org>
Build-Depends: debhelper (>= 9), python3 | python3-all | python3-dev | python3-all-dev, dh-python
Standards-Version: 3.9.6
Homepage: https://launchpad.net/planetfilter
Vcs-Git: git://anonscm.debian.org/collab-maint/planetfilter.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/planetfilter.git;a=summary

Package: planetfilter
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, python3-defusedxml, moreutils
Description: filter for blog aggregators
 PlanetFilter uses a blacklist to filter a blog aggregator feed. It allows
 anyone to subscribe to popular blog aggregators without being overwhelmed by
 the noise.
