=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ https://pypi.python.org/pypi/planetfilter https://pypi.python.org/packages/source/p/planetfilter/planetfilter-(.*)\.tar\.gz
