## planetfilter 0.4.3

=== debian/changelog ===
planetfilter (0.4.3-2) unstable; urgency=medium

  * Simplify build-dependency to work with Python 3.5 (closes: #794864)

 -- Francois Marier <francois@debian.org>  Fri, 07 Aug 2015 09:17:49 -0700

planetfilter (0.4.3-1) unstable; urgency=medium

  * New upstream release

 -- Francois Marier <francois@debian.org>  Thu, 06 Aug 2015 10:04:42 -0700

planetfilter (0.4.2-1) unstable; urgency=medium

  * New upstream release
  * Run wrap-and-sort
  * debian/watch: use pypi.debian.net redirector service

 -- Francois Marier <francois@debian.org>  Mon, 08 Jun 2015 19:35:57 +1200

planetfilter (0.4.1-1) unstable; urgency=medium

  * New upstream release

 -- Francois Marier <francois@debian.org>  Tue, 14 Apr 2015 23:19:06 +1200

planetfilter (0.4.0-1) unstable; urgency=medium

  * New upstream release

 -- Francois Marier <francois@debian.org>  Fri, 03 Apr 2015 18:02:42 +1300

planetfilter (0.3.4-1) unstable; urgency=medium

  * New upstream release

 -- Francois Marier <francois@debian.org>  Mon, 30 Mar 2015 10:47:43 +1300

planetfilter (0.3.3-1) unstable; urgency=medium

  * New upstream release 

 -- Francois Marier <francois@debian.org>  Sat, 28 Feb 2015 20:00:50 +1300

planetfilter (0.3.2-1) unstable; urgency=medium

  * New upstream release

 -- Francois Marier <francois@debian.org>  Wed, 25 Feb 2015 23:31:50 +1300

planetfilter (0.3.1-1) unstable; urgency=medium

  * New upstream release
  * Add a note about Icedove and Thunderbird to README.Debian

 -- Francois Marier <francois@debian.org>  Sun, 22 Feb 2015 17:45:00 +1300

planetfilter (0.3.0-2) unstable; urgency=medium

  * Convert this package to "arch: all"

 -- Francois Marier <francois@debian.org>  Sun, 22 Feb 2015 16:15:44 +1300

planetfilter (0.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Francois Marier <francois@debian.org>  Sat, 21 Feb 2015 23:35:39 +1300
