## planetfilter 0.7.0

=== debian/changelog ===
planetfilter (0.7.0-1ubuntu1) xenial; urgency=medium

  * Override the python3 shebang, until dh-python gets fixed.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 24 Oct 2015 23:55:47 +0200

planetfilter (0.7.0-1) unstable; urgency=medium

  * New upstream release

 -- Francois Marier <francois@debian.org>  Fri, 23 Oct 2015 21:27:04 -0700

planetfilter (0.6.0-1) unstable; urgency=medium

  * New upstream release

 -- Francois Marier <francois@debian.org>  Tue, 20 Oct 2015 23:44:41 -0700

planetfilter (0.5.0-1) unstable; urgency=medium

  * New upstream release

 -- Francois Marier <francois@debian.org>  Sat, 05 Sep 2015 13:44:22 -0700

planetfilter (0.4.4-1) unstable; urgency=medium

  * New upstream release

 -- Francois Marier <francois@debian.org>  Fri, 21 Aug 2015 10:24:07 -0700
