=== debian/control ===
Source: planetfilter
Section: web
Priority: optional
Maintainer: Francois Marier <francois@debian.org>
Build-Depends: debhelper (>= 9), dh-python, python3-all
Standards-Version: 3.9.6
Homepage: https://launchpad.net/planetfilter
Vcs-Git: git://anonscm.debian.org/collab-maint/planetfilter.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/planetfilter.git;a=summary

Package: planetfilter
Architecture: all
Depends: moreutils, python3-defusedxml, ${misc:Depends}, ${python3:Depends}
Description: filter for blog aggregators
 PlanetFilter uses a blacklist to filter a blog aggregator feed. It allows
 anyone to subscribe to popular blog aggregators without being overwhelmed by
 the noise.
