## planetfilter 0.7.2

=== debian/changelog ===
planetfilter (0.7.2-2) unstable; urgency=medium

  * Rebuild against python3.5 (closes: #820187)
  * Bump Standards-Version up to 3.9.7 
  * Use secure URLs in VCS-* fields

 -- Francois Marier <francois@debian.org>  Wed, 06 Apr 2016 09:42:30 -0700

planetfilter (0.7.2-1) unstable; urgency=medium

  * New upstream release

 -- Francois Marier <francois@debian.org>  Tue, 19 Jan 2016 19:51:08 -0800

planetfilter (0.7.1-1) unstable; urgency=medium

  * New upstream release

 -- Francois Marier <francois@debian.org>  Sat, 05 Dec 2015 19:38:17 -0800
