=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Francois Marier <francois@debian.org>
 Build-Depends: debhelper (>= 9), dh-python, python3-all
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://launchpad.net/planetfilter
-Vcs-Git: git://anonscm.debian.org/collab-maint/planetfilter.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/planetfilter.git;a=summary
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/planetfilter.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/planetfilter.git;a=summary
 
 Package: planetfilter
 Architecture: all
