## planetfilter 0.7.4

=== debian/changelog ===
planetfilter (0.7.4-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version up to 4.0.0
  * Bump debhelper compat to 10

 -- Francois Marier <francois@debian.org>  Sat, 05 Aug 2017 16:21:19 -0700

planetfilter (0.7.3-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version up to 3.9.8 

 -- Francois Marier <francois@debian.org>  Tue, 04 Apr 2017 22:38:52 -0700
