## planetfilter 0.8.1

=== debian/changelog ===
planetfilter (0.8.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version up to 4.1.0

 -- Francois Marier <francois@debian.org>  Mon, 18 Sep 2017 21:19:25 -0700

planetfilter (0.8.0-1) unstable; urgency=medium

  * New upstream release

 -- Francois Marier <francois@debian.org>  Fri, 25 Aug 2017 21:09:05 -0700
