=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Francois Marier <francois@debian.org>
 Build-Depends: debhelper (>= 10), dh-python, python3-all
-Standards-Version: 4.0.0
+Standards-Version: 4.1.0
 Homepage: https://launchpad.net/planetfilter
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/planetfilter.git
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/planetfilter.git;a=summary
