## planetfilter 0.8.2

=== debian/changelog ===
planetfilter (0.8.2-2) unstable; urgency=medium

  * Bump Standards-Version up to 4.4.0

 -- Francois Marier <francois@debian.org>  Fri, 12 Jul 2019 09:05:00 -0700

planetfilter (0.8.2-1) unstable; urgency=medium

  * New upstream release

 -- Francois Marier <francois@debian.org>  Sat, 06 Jul 2019 13:31:28 -0700

planetfilter (0.8.1-5) unstable; urgency=medium

  * Bump Standards-Version up to 4.3.0
  * Bump debhelper compat up to 12

 -- Francois Marier <francois@debian.org>  Fri, 01 Mar 2019 23:19:00 -0800

planetfilter (0.8.1-4) unstable; urgency=medium

  * Use a minimal pubkey in debian/upstream/signing-key.asc
  * Bump Standards-Version up to 4.2.1

 -- Francois Marier <francois@debian.org>  Sat, 08 Dec 2018 11:12:48 -0800

planetfilter (0.8.1-3) unstable; urgency=medium

  * Fix postinst script when /var/cache/planetfilter/ is empty

 -- Francois Marier <francois@debian.org>  Fri, 18 May 2018 22:32:05 -0700

planetfilter (0.8.1-2) unstable; urgency=medium

  * Run "wrap-and-sort -ast"
  * Update VCS URLs for salsa
  * Bump debhelper compat to 11
  * Bump Standars-Version to 4.1.4
  * Use HTTPS URLs in debian/copyright and debian/watch
  * Bump copyright year in debian/copyright
  * Remove trailing whitespace from debian/changelog
  * Remove recursive chown from debian/postinst (lintian warning)

 -- Francois Marier <francois@debian.org>  Sun, 06 May 2018 15:25:21 -0700
