=== debian/control ===
Source: planetfilter
Section: web
Priority: optional
Maintainer: Francois Marier <francois@debian.org>
Build-Depends:
 debhelper (>= 12),
 dh-python,
 python3-all,
Standards-Version: 4.4.0
Homepage: https://launchpad.net/planetfilter
Vcs-Git: https://salsa.debian.org/debian/planetfilter.git
Vcs-Browser: https://salsa.debian.org/debian/planetfilter

Package: planetfilter
Architecture: all
Depends:
 moreutils,
 python3-defusedxml,
 ${misc:Depends},
 ${python3:Depends},
Description: filter for blog aggregators
 PlanetFilter uses a blacklist to filter a blog aggregator feed. It allows
 anyone to subscribe to popular blog aggregators without being overwhelmed by
 the noise.
