=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ https://pypi.debian.net/planetfilter/planetfilter-(.*).tar.gz
