=== debian/control ===
--- 
+++ 
@@ -3,10 +3,11 @@
 Priority: optional
 Maintainer: Francois Marier <francois@debian.org>
 Build-Depends:
- debhelper (>= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://launchpad.net/planetfilter
 Vcs-Git: https://salsa.debian.org/debian/planetfilter.git
 Vcs-Browser: https://salsa.debian.org/debian/planetfilter
