## planetfilter 0.10.0

=== debian/changelog ===
planetfilter (0.10.0-2) unstable; urgency=medium

  * Add missing build-dep on python3-setuptools.

 -- Francois Marier <francois@debian.org>  Sun, 31 Jan 2021 19:23:19 -0800

planetfilter (0.10.0-1) unstable; urgency=medium

  * New upstream release
    - update debian/docs for new Markdown README

 -- Francois Marier <francois@debian.org>  Sun, 31 Jan 2021 12:50:18 -0800

planetfilter (0.9.0-3) unstable; urgency=medium

  * Bump copyright years in debian/copyright.

 -- Francois Marier <francois@debian.org>  Mon, 18 Jan 2021 23:24:59 -0800

planetfilter (0.9.0-2) unstable; urgency=medium

  * Update package description to match upstream's.
  * Bump Standards-Version up to 4.5.1.
  * Add upstream metadata file.
  * Bump debian/watch version up to 4.

 -- Francois Marier <francois@debian.org>  Sun, 10 Jan 2021 20:17:24 -0800
