=== debian/control ===
--- 
+++ 
@@ -6,7 +6,8 @@
  debhelper-compat (= 13),
  dh-python,
  python3-all,
-Standards-Version: 4.5.0
+ python3-setuptools,
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://launchpad.net/planetfilter
 Vcs-Git: https://salsa.debian.org/debian/planetfilter.git
@@ -20,6 +21,6 @@
  ${misc:Depends},
  ${python3:Depends},
 Description: filter for blog aggregators
- PlanetFilter uses a blacklist to filter a blog aggregator feed. It allows
- anyone to subscribe to popular blog aggregators without being overwhelmed by
- the noise.
+ PlanetFilter uses a user-provided filter to prune blog aggregator feeds. It
+ allows anyone to subscribe to popular blog aggregators without being
+ overwhelmed by the noise.
