## planetfilter 0.11.0

=== debian/changelog ===
planetfilter (0.11.0-2) unstable; urgency=medium

  * Add a debian/salsa-ci.yml file
  * Add a logcheck rule for expected messages
  * Harden systemd service
  * Update watch file to version 5
  * Remove redundant "Rules-Requires-Root: no" from debian/control
  * Remove redundant systemd service requirement in timer

 -- Francois Marier <francois@debian.org>  Tue, 28 Oct 2025 21:04:56 -0700

planetfilter (0.11.0-1) unstable; urgency=medium

  * New upstream release
  * Convert from cronjob to systemd service+timer:
    - Add systemd dependency
    - Add preinst script to delete the old cronjob
    - Remove moreutils dependency (chronic no longer needed)
    - Note: there are no mail emails to root@ when updates fail
  * Remove upstream signature checks (no longer available on PyPI)
  * Fix shellcheck warnings in debian/update-feeds
  * Add debian/gbp.conf file
  * Bump copyright year in debian/copyright
  * Bump Standards-Version up to 4.7.2

 -- Francois Marier <francois@debian.org>  Sun, 10 Aug 2025 12:24:46 -0700

planetfilter (0.10.0-3) unstable; urgency=medium

  * Bump Standards-Version up to 4.6.2.
  * Bump copyright year in debian/copyright.
  * Add missing adduser dependency.

 -- Francois Marier <francois@debian.org>  Thu, 26 Jan 2023 21:30:12 -0800
