=== debian/control ===
--- 
+++ 
@@ -7,8 +7,7 @@
  dh-python,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.5.1
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Homepage: https://launchpad.net/planetfilter
 Vcs-Git: https://salsa.debian.org/debian/planetfilter.git
 Vcs-Browser: https://salsa.debian.org/debian/planetfilter
@@ -16,8 +15,9 @@
 Package: planetfilter
 Architecture: all
 Depends:
- moreutils,
+ adduser,
  python3-defusedxml,
+ systemd,
  ${misc:Depends},
  ${python3:Depends},
 Description: filter for blog aggregators
