=== debian/watch ===
Version: 5

Source: https://pypi.debian.net/planetfilter/
Matching-Pattern: planetfilter-(.*).tar.gz
