## planetfilter 0.12.0

=== debian/changelog ===
planetfilter (0.12.0-1) unstable; urgency=medium

  * New upstream release
  * Update logcheck file for updated warning message

 -- Francois Marier <francois@debian.org>  Tue, 16 Dec 2025 19:24:28 -0800
